.ctn,
.ctn-v2,
.cnt-flush,
.cnt-flush-v2 {
    padding-left: 1rem;
    padding-right: 1rem;
    overflow: hidden;
}

.flush,
.flush-v2 {
    padding-left: 0;
    padding-right: 0;
}

@media (min-width: 64rem) {

    .ctn {
        overflow: hidden;
        padding-left: 7rem;
        padding-right: 7rem;

    }

    .ctn-v2 {
        overflow: hidden;
        padding-left: 8.43135rem;
        padding-right: 8.43135rem;
    }

    .flush {
        overflow: hidden;
        padding-left: 7rem;
        padding-right: 7rem;
    }

    .flush-v2 {
        overflow: hidden;
        padding-left: 8.43135rem;
        padding-right: 8.43135rem;
    }
}

/* Font family helpers */
.font-bevietnam,
.font-be-vietnam {
    font-family: 'Be Vietnam Pro', sans-serif;
}
